bgcolor="black"
a:link       { font-family:Comic sans ms; color: #ff9900; text-decoration: none}
a:visited    { font-family:Comic sans ms; color: #ff9900; text-decoration: NONE}
a:hover      { font-family:Comic sans ms; color: #ff9900; text-decoration: underline}
a:active     { font-family:Comic sans ms; color: #ff9900; text-decoration: NONE}
p	     		{ font-family:Comic sans ms; color: #ff9900;; 
               font-size: 9pt}
td	     		{ font-family:Comic sans ms; color: #ff9900; 
               font-size: 9pt}
h1           { font-family:Comic sans ms; color: #ff9900;  
               font-size: 10pt}
h2           { font-family:Comic sans ms; color: #ff9900; 
               font-size: 8pt}
h3           { font-family:Comic sans ms; color: #ff9900;
               font-size: 8pt; fontweight: normal}
h4           { font-family:Comic sans ms; color: #ff9900; 
               font-size: 9pt; fontweight: bold}
pre	     		{ font-family:Comic sans ms; color: #ff9900; 
               font-size: 10pt; font-style: bold }
dt           { font-family:Comic sans ms; color: #ff9900; 
               font-size: 8pt; font-style: italic }
small			{ font-family:Comic sans ms; color: #ff9900; 
               font-size: 7pt }
.smlhd			{ font-family:Comic sans ms; color: #ff9900; 
               font-size: 10pt }
.midhd			{ font-family:Comic sans ms; color: #ff9900; 
               font-size: 10pt }
.hdlns			{ font-family:Comic sans ms; color: #ff9900;
               font-size: 6pt; }
.toplnk		{ font-family:Comic sans ms; color: #ff9900;
               font-size: 15pt; }
.midlnk		{ font-family:Comic sans ms; color: #ff9900; 
               font-size: 8pt; }
                                                                                                      